Page MenuHomePhabricator

Unexpected general module 'mediawiki.special.upload' in styles queue.
Closed, ResolvedPublic

Description

Special:Upload
Unexpected general module 'mediawiki.special.upload' in styles queue.

Event Timeline

TheDJ created this task.May 26 2016, 9:40 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 26 2016, 9:40 PM

Change 291564 had a related patch set uploaded (by TheDJ):
SpecialUpload: Separate style only module

https://gerrit.wikimedia.org/r/291564

matmarex closed this task as Resolved.May 30 2016, 8:46 AM
matmarex assigned this task to TheDJ.
matmarex removed a project: Patch-For-Review.

Change 291564 merged by jenkins-bot:
SpecialUpload: Separate style only module

https://gerrit.wikimedia.org/r/291564

Jdforrester-WMF triaged this task as Normal priority.Jul 26 2016, 11:18 PM